Bug 128578 - Screensaver lock dialog does not fit system
Screensaver lock dialog does not fit system
Product: Fedora
Classification: Fedora
Component: xscreensaver (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Depends On:
  Show dependency treegraph
Reported: 2004-07-26 13:00 EDT by Aaron Schlaegel
Modified: 2007-11-30 17:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-05-11 17:37:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Aaron Schlaegel 2004-07-26 13:00:54 EDT
Description of problem:
The screensaver password dialog does not visually fit in with the
system. It should look like GDM or at least not look like an external

In 2002 this was not fixed because there was not time to work out the
bugs in it before release. That was two years ago. Can this be
targeted for a FC3 or FC4 release?

Steps to Reproduce:
1. Lock the screen with the Lock icon in the Redhat menu.

Additional info:

Please don't mark this as a Dupe. It appears 71940 was just delayed
for lack of time.
Comment 1 Richard Hughes 2005-02-19 10:55:08 EST
Is this not a blocker for FC4? I see the lock dialogue many times a day, and it
makes me want to cry! Could we not re-use the GDM login?
Comment 2 Matthew Miller 2005-04-26 11:20:12 EDT
Fedora Core 2 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 test release, reopen and change the version to match.
Comment 3 Ray Strode [halfline] 2005-05-11 17:37:11 EDT

This bug is being closed because it has been in the NEEDINFO state for a long
time now.  Feel free to reopen the bug report if the problem still happens for
you and you can provide any information that was requested.

Note You need to log in before you can comment on or make changes to this bug.